body{
    font-family: Arial, Helvetica, sans-serif;
    margin:25px;
    text-decoration-color: white;
}

h1{
    color: navy;
    text-align: center;
    margin: 50px;
}

p{
    color: white;
    text-align: center;
}

.num {
    position: absolute;
    top: 5px;
    right: 5px;
    margin: 0;
    font-size: auto;
}

.inicial {
    margin: 5px;
    font-size: auto;
}

.nombre{
    margin: 0;
    font-size: auto;
}

#s1{
    width: 20%;
    height:100%;
    float: left;
}

#s2{
    width: 32%;
    height: 100%;
    float:right;
    margin: 0px 0px;
}

#s4 {
    width: 80%;
    height: 100%;
    float: right;
    margin:0px 0px;
}

#s5 {
    width:80%;
    height: auto;
    float: right;
    margin: 45px 0px 0px 0px;
}

.fila {
    display: flex;
}

.noReact {
    margin: 2px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color: #9EC87C;
}
.noReact:hover {
    background-color: black;
    color: white;
}
.noReact:link{
    text-decoration: none;
}

.alcalinos{
    margin: 2px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color:#D22430;
}
.alcalinos:hover {
    background-color: black;
    color: white;
}
.alcalinos:link{
    text-decoration: none;
}

.alcalinoterreos{
    margin: 2px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color:#F5A61F;
}
.alcalinoterreos:hover {
    background-color: black;
    color: white;
}
.alcalinoterreos:link{
    text-decoration: none;
}

.transicionales{
    margin: 2px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color:#9BBFE2;
}
.transicionales:hover {
    background-color: black;
    color: white;
}
.transicionales:link{
    text-decoration: none;
}

.lantanidos{
    margin: 2px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color:#2696D2;
}
.lantanidos:hover {
    background-color: black;
    color: white;
}
.lantanidos:link{
    text-decoration: none;
}

.actonoides{
    margin: 2px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color:#76C8A9;
}    
.actonoides:hover {
    background-color: black;
    color: white;
}
.actonoides:link{
    text-decoration: none;
}

.postransicionales{
    margin: 2px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color:#B895C5;
}
.postransicionales:hover {
    background-color: black;
    color: white;
}
.postransicionales:link{
    text-decoration: none;
}

.metaloides{
    margin: 2px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color:#FDCE0B;
}
.metaloides:hover {
    background-color: black;
    color: white;
}
.metaloides:link{
    text-decoration: none;
}

.gasesNobles{
    margin: 2px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color:#F5B2CA;
}
.gasesNobles:hover {
    background-color: black;
    color: white;
}
.gasesNobles:link{
    text-decoration: none;
}

.desconocidos{
    margin: 2px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    background-color:#C3C3C3;
}
.desconocidos:hover {
    background-color: black;
    color: white;
}
.desconocidos:link{
    text-decoration: none;
}

.transparente{
    margin: 2px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;    
}

footer{
    margin: 800px auto 0;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: left;
    width: 900px;
    height: 100px;    
}

#alcalinos{
    margin: 5px 5px 5px 5px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 30px; 
    background-color:#D22430;  
}

#metaloides{
    margin: 5px 5px 5px 5px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 30px; 
    background-color: #FDCE0B;
} 

#actonoides{
    margin: 5px 5px 5px 5px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 30px; 
    background-color:#76C8A9;
}

#alcalinoterreos{
    margin: 5px 5px 5px 5px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 30px; 
    background-color:#F5A61F;
}

#noReact{
    margin: 5px 5px 5px 5px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 30px; 
    background-color: #9EC87C;
}

#desconocidos{
    margin: 5px 5px 5px 5px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 30px; 
    background-color:#C3C3C3;
}

#transicionales{
    margin: 5px 5px 5px 5px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 30px; 
    background-color:#9BBFE2;
}

#gasesNobles{
    margin: 5px 5px 5px 5px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 30px; 
    background-color:#F5B2CA;
}

#postransicionales{
    margin: 5px 5px 5px 5px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 30px; 
    background-color:#B895C5;
}

#lantanidos{
    margin: 5px 5px 5px 5px;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 30px; 
    background-color:#2696D2;
}

